
% ARMY LIST
\armylisttitle{DHCharacters}{\characters}{\armylistmax{40}}
\input{common/armylistfolder/king.tex}
\input{common/armylistfolder/thane.tex}
\input{common/armylistfolder/runicsmith.tex}
\input{common/armylistfolder/anvilofpower.tex}
\input{common/armylistfolder/engineer.tex}
\input{common/armylistfolder/dragonseeker.tex}

\clearpage
\armylisttitle{DHMounts}{\charactermounts}{}
\input{common/armylistfolder/shieldbearersMOUNT.tex}
\input{common/armylistfolder/warthroneMOUNT.tex}

\clearpage
\armylisttitle{DHCore}{\core}{\armylistmin{25}}
\input{common/armylistfolder/clanwarriors.tex}
\input{common/armylistfolder/greybeards.tex}
\input{common/armylistfolder/clanmarksmen.tex}


\clearpage
\armylisttitle{DHSpecial}{\specialcategory}{\armylistnolimit{}}
\input{common/armylistfolder/kingsguard.tex}
\input{common/armylistfolder/deepwatch.tex}
\input{common/armylistfolder/seekers.tex}
\input{common/armylistfolder/vengeanceseeker.tex}
\input{common/armylistfolder/holdguardians.tex}
\input{common/armylistfolder/grudgebuster.tex}
\input{common/armylistfolder/miners.tex}
\input{common/armylistfolder/rangers.tex}

\clearpage
\armylisttitle{DHClansThunder}{\clansthunder}{\armylistmax{35}}
\input{common/armylistfolder/forgewardens.tex}
\input{common/armylistfolder/steamcopters.tex}

\clearpage
\armylisttitle{DHEnginesofWar}{\enginesofwar}{\armylistmax{20}}
\input{common/armylistfolder/fieldartillery.tex}
